/* CSS Document */

 label
{
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.submit input
{
	margin-left: 135px;
	float: left;
	color: #FFFF99;
	background: #0197CF;
	border: 2px solid #d7b9c9;
	width: 100px;
}

.submit input:hover
{color: #4F5559;}

 input
{
	color: #4F5559;
	background: #F2F2F2;
	border: 1px solid #999999;
	width: 200px;
}
 textarea
{
	color: #4F5559;
	background: #F2F2F2;
	border: 1px solid #999999
	
	
}
 fieldset
{
border: 1px solid #E3E3E3;
width: 420px
}

legend
{
	color: #8EB41B;
	background: #;
	border: 1px solid #E3E3E3;
	padding: 2px 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

